/*
 Theme Name:   pressive-child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Fifteen Child Theme
 Author:       jai singh
 Author URI:   http://example.com
 Template:     pressive
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/
.thi {
    float: left!important;
    max-width: 260px;
    padding: 0px 45px 35px 35px;
}
a,p{    font-family: 'Roboto Condensed', sans-serif;}

.cnt article p, .b-tt p {
    color: #474747;
    font-size: 16px!important;
}
.sAsCont ul li{    margin-bottom: 2px!important;} 
.sAsCont ul li a{    padding: 10px!important;margin:0px!important;} 
.search-button{width:10%!important;}
	.entry-title{line-height: 1em!important;}
	
		/*.blog .fwit{  float: left!important;
    max-width: 226px!important;
    padding: 0px 45px 35px 35px!important;}*/
	
.tve-woo-minicart li.mobile-mini-cart{display:block;}
footer .fmm p{width:50%;}
#siteseal{float:right; padding:10px 0;}
.menu-footer-nav-container .mobile-mini-cart{display:none !important;}
.blog .bSeCont article{border-bottom:1px solid #ddd; padding-bottom:30px;}
@media only screen and (max-width:480px){
	#siteseal{float:left;}
}
.wpProQuiz_listItem .wpProQuiz_header{display:none!important;}
.wpProQuiz_results .wpProQuiz_header{display:none!important;}
.wpProQuiz_results .wpProQuiz_quiz_time{display:none!important;}
.wpProQuiz_results .wpProQuiz_points{display:none!important;}
.wpProQuiz_results p{display:none;}
.wpProQuiz_question_text p{margin-bottom:10px!important;}
.wpProQuiz_questionListItem tr th
			   {
				   text-align:center;
			background: #d0d0d0!important;
			color: #fff!important;
			border: 1px solid #607D8B!important;
			font-weight: normal!important;
			color: #000!important;
			font-size: 16px!important;
			padding: 5px!important
		   }
.wpProQuiz_questionListItem tr td
			{
			border: 1px solid #607D8B;
		    padding: 2px 8px 16px 8px!important;
			}